[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# TFPResourceHandle

Handle to resource

## Declaration

Source position: resh.inc line 13

`type TFPResourceHandle = PtrUInt;`

## Description

TFPResourceHandle represents a handle to a binary resource and is used in the various resource calls. Its actual type and size may differ across platforms.

## See also

TFPResourceHMODULE |  | Handle to module containing resource
TFPResourceHGLOBAL |  | TFPResourceHGLOBAL